{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "An abstract feature must be able to be refined into a concrete complete feature allowed for a component type of the given component category."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Abstract feature can not be refined into a concrete feature allowed for containing component type."
        }
    ],
    "uuid": "dade4337-bb8d-42a2-900f-29a3cfbf6196"
}